Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1980 - various packages hang on scripts during install
Summary: various packages hang on scripts during install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-04 08:21 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-05 23:48:25 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-04-04 08:21:53 UTC
When I performed an FTP install of rawhide a few days ago,
the following packages hung either before or after
installing due to the pre/post-install scripts trying to
call groupadd or useradd, and those processes locking (I
solved the problem each time by backing up the script in
/mnt/var/tmp/ to be run later and using /proc to get the
address of the command to kill):

linuxconf, postgresql, slocate, squid

Sendmail also died but because of "newaliases" which locked
for its script.

Comment 1 Cristian Gafton 1999-04-05 23:48:59 UTC
This should be fixed - it was a bug in the installeer's syslog
emulation


Note You need to log in before you can comment on or make changes to this bug.